Octopus24 es un software que se maneja completamente en la nube, por lo cual los requerimientos mínimos para su óptimo funcionamiento son los siguientes:

Sistema OperativoWindows 7, MacOs 10, Linux All Distros (Core 3 +), en adelante.
NavegadorChrome 56, Opera 43, Firefox 51, Safari 10.1, Edge 40, IE 11, en adelante.
Memoria RAM4GB
Conexión a Internet10 MB o más.





¿Aún tienes dudas? ¡No dudes en contactarnos!




Chatea ahora mismo con nosotros.
Comunícate según la región donde te encuentres:

Estados Unidos 1-800-910-6125
Colombia (+571) 381-9104
Chile (+5622) 570-8589
Argentina (+5411) 6091-4627
México (+52) 222-962-6000